<template>
    <div class="loader">
        <span class="loader-text">Chargement...</span>
    </div>
</template>

<style>

.loader-text {
    font-weight: bold;
    text-transform: uppercase;
}

.loader {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 8rem;
}

</style>